@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 18px; text-align: center; }


/*-------------------マネージビジネスはシステムを構築している会社です。---------------------------------*/
.detail_box { margin-bottom: 70px; }
#a01_box01 { margin-bottom: 70px; }
#a01_box01 .com_txt { text-align: center; }
#a01_box02 { margin-bottom: 70px; }
.a01_box02 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px; align-items: center; margin-bottom: 50px;  }
.a01_box02_imgbox { width: 20%; }
.a01_box02_img { width: 100%; margin: 0 auto; }
.a01_box02_img img { width: 100%; height: auto; }
.a01_box02_txtbox { width: 75%; }
.a01_box02_txtbox dl { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: top; }
.a01_box02_txtbox dl dt { width: 20%; box-sizing: border-box; color: #fff; font-weight: bold; font-size: 18px; text-align: center; vertical-align: middle; display: flex; align-items: center; justify-content: center; }
.a01_box02_txtbox dl dt.cs { padding: 3px 7px; background: linear-gradient(to right,#f5a518,#df5b36);  }
.a01_box02_txtbox dl dt.cp { padding: 3px 7px;     background: linear-gradient(to right,#5194e8,#074ca2); }
.a01_box02_txtbox dl dd { width: 75%; }
.a01_box02_txtbox dl:nth-child(n+2) { margin-top: 30px; }
.a01_box02_tit { font-size: 18px; font-weight: bold; margin-bottom: 15px;  }
.a01_box02_txtbox dl:nth-of-type(1) .a01_box02_tit { color: #df5b36;  }
.a01_box02_txtbox dl:nth-of-type(2) .a01_box02_tit { color: #074ca2;  }
.a01_box02_txt { line-height: 2em; }

.a01_box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a01_box02_list li { width: 48%; }
.a01_box02_list li:nth-child(n+3) { margin-top: 30px; }
.a01_box02_list_titbox { display: flex; flex-wrap: wrap; margin-bottom: 30px;  align-items: center; }
.a01_box02_list_titbox span.a01_box02_list_num { font-size: 35px; position: relative; border-bottom: 3px solid #074ca2; padding-bottom: 10px; margin-right: 30px; }
.a01_box02_list_tit { font-size: 18px; font-weight: bold; text-align: left; }
.a01_box02_list_subtit { font-weight: bold; margin: 15px 0px; font-size: 16px; color: #074ca2;  }
.a01_box02_subtxtbox { margin-top: 30px;  text-align: center; }
.a01_box02_subtxtbox .com_txt { text-align: center; }
.a01_box02_subtxtbox_txt { font-size: 20px; font-weight: bold; color: #074ca2;  margin: 15px 0px; }

/*-----------#a01_box03----------*/
#a01_box03 { margin-bottom: 70px; }
.a01_box03_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px;  }
.a01_box03_list li { width: 48%; box-sizing: border-box; padding: 30px; background: linear-gradient(to right,#5194e8,#074ca2); }
.a01_box03_list_tit { font-weight: bold; margin-bottom: 10px; text-align: center; color: #fff; }
.a01_box03_list_txt { line-height: 2em; text-align: center; color: #fff; }
.a01_box03_list_txt span {  font-weight: bold; font-size: 20px; border-bottom: 3px solid #fff; padding-bottom: 5px; }

/*-----------#a01_box04----------*/
#a01_box04 { margin-bottom: 70px; }

.a01_box04_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a01_box04_list li { width: 32%; box-sizing: border-box; padding: 30px; border: 1px solid #074ca2; position: relative; }
.a01_box04_list li::before {position: absolute;
display: block;
content: "";
background: url(../images/seek/bg-dot.png) repeat center 7px;
left: 0;
top: 0;
height: 100%;
width: 100%;
z-index: -10;
opacity: .9; }
.a01_box04_list_tit { font-size: 18px; font-weight: bold; text-align: center; margin-bottom: 15px; color: #074ca2;  }
.a01_box04_list_icon{ width: 150px; margin: 0 auto 15px; }
.a01_box04_list_icon img { width: 100%; height: auto; }

/*-----------#a01_box05----------*/
#a01_box03 { margin-bottom: 70px; }

.a01_box05 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.a01_box052 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.a01_box05_imgbox { width: 50%;}
.a01_box05_img { width: 100%; position: relative; height: 400px; }
.a01_box05_img::before { position: absolute; top: 0; left: 0; }
.a01_box05_img01::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img01.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_img02::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img02.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_img03::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img03.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_txtbox { width: 50%; box-sizing: border-box; padding: 50px 50px 50px 0px; }
.a01_box05_txtbox2 { width: 50%; box-sizing: border-box; padding: 50px 0px 50px 50px; }
.a01_box05_txt_step { font-size: 14px; font-weight: bold; color: #df5b36; margin-bottom: 10px;  }
.a01_box05_txt_tit { font-size: 18px; font-weight: bold; color: #074ca2; margin-bottom: 15px; }
.a01_box05_txt { line-height: 2em; }
.a01_box05_txt span { border-bottom: 1px dashed #074ca2;  padding-bottom: 5px; margin-bottom: 5px; }


/*-------------------マネージビジネスはどんな特色があるのか。---------------------------------*/

#a02_box02 { margin-bottom: 70px; }
.a02_box02_txt { line-height: 2em; }
.a02_box02_txt span { font-size: 20px; font-weight: bold; color: #074ca2; }

.a02_box02 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a02_box02_txtbox { width: 48%; }
.a02_box02_imgbox { width: 48%; }
.a02_box02_img { width: 100%; margin: 0 auto; }
.a02_box02_img img { width: 100%; height: auto; }

/*#a02_box03 { margin-bottom: 70px; }*/

.strenght_tit { margin-bottom: 30px; font-size: 16px;  }
.strenght_tit span.en { display: block; font-size: 18px; font-weight: bold; letter-spacing: 0.09em; color: #074ca2; margin-bottom: 10px;  }
.strenght_box_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px;  }
.strenght_box_list li { width: 32%; }
.strenght_box_list li:nth-child(n+4) { margin-top: 30px; }
.strenght_box_list_img { width: 100%; margin: 0 auto 10px; }
.strenght_box_list_img img { width: 100%; height: auto; }
.strenght_box_list_txt { text-align: center; font-size: 14px; font-weight: bold; color: #df5b36; }

.strenght_txt { line-height: 2em; }

.strenght_box { margin-bottom: 50px; }

.strenght2_txtbox { padding: 15px; background: #eff2f5; }
.strenght2_txt { line-height: 2em; }
.strenght2_txt span { display: block; font-weight: bold; font-size: 16px; color: #df5b36; }

.logo_list { width: 90%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px; }
.logo_list li { width: 18%; }
.logo_list li img { width: 100%; height: auto; }

/*-------------------100年継続して栄える企業を目指しています。---------------------------------*/

.a03_box02_txt { line-height: 2em; }




}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

/*-------------------マネージビジネスはシステムを構築している会社です。---------------------------------*/
#a01_box01 { margin-bottom: 70px; }
#a01_box01 .com_txt { text-align: center; }
#a01_box02 { margin-bottom: 70px; }
.a01_box02 { width: 100%; margin: 0 auto; margin: 50px auto; }
.a01_box02_imgbox { width: 50%; margin: 0 auto 30px; }
.a01_box02_img { width: 100%; margin: 0 auto; }
.a01_box02_img img { width: 100%; height: auto; }
.a01_box02_txtbox { width: 100%; }
.a01_box02_txtbox dl { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: top; }
.a01_box02_txtbox dl dt { width: 20%; box-sizing: border-box; color: #fff; font-weight: bold; font-size: 16px; text-align: center; vertical-align: middle; display: flex; align-items: center; justify-content: center; }
.a01_box02_txtbox dl dt.cs { padding: 3px 7px; background: linear-gradient(to right,#f5a518,#df5b36);  }
.a01_box02_txtbox dl dt.cp { padding: 3px 7px;     background: linear-gradient(to right,#5194e8,#074ca2); }
.a01_box02_txtbox dl dd { width: 75%; }
.a01_box02_txtbox dl:nth-child(n+2) { margin-top: 15px; }
.a01_box02_tit { font-size: 16px; font-weight: bold; margin-bottom: 10px;  }
.a01_box02_txtbox dl:nth-of-type(1) .a01_box02_tit { color: #df5b36;  }
.a01_box02_txtbox dl:nth-of-type(2) .a01_box02_tit { color: #074ca2;  }
.a01_box02_txt { line-height: 2em; }

.a01_box02_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a01_box02_list li { width: 100%; margin: 0 auto; }
.a01_box02_list li:nth-child(n+2) { margin-top: 30px; }
.a01_box02_list_titbox { display: flex; flex-wrap: wrap; margin-bottom: 30px;  align-items: center; }
.a01_box02_list_titbox span.a01_box02_list_num { font-size: 35px; position: relative; border-bottom: 3px solid #074ca2; padding-bottom: 10px; margin-right: 30px; }
.a01_box02_list_tit { font-size: 16px; font-weight: bold; text-align: left; }
.a01_box02_list_subtit { font-weight: bold; margin: 15px 0px; font-size: 16px; color: #074ca2;  }
.a01_box02_subtxtbox { margin-top: 30px;  text-align: center; }
.a01_box02_subtxtbox .com_txt { text-align: center; }
.a01_box02_subtxtbox_txt { font-size: 18px; font-weight: bold; color: #074ca2;  margin: 15px 0px; }

/*-----------#a01_box03----------*/
#a01_box03 { margin-bottom: 70px; }
.a01_box03_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px;  }
.a01_box03_list li { width: 48%; box-sizing: border-box; padding: 20px; background: linear-gradient(to right,#5194e8,#074ca2); }
.a01_box03_list_tit { font-weight: bold; margin-bottom: 10px; text-align: center; color: #fff; }
.a01_box03_list_txt { line-height: 2em; text-align: center; color: #fff; }
.a01_box03_list_txt span {  font-weight: bold; font-size: 16px; border-bottom: 3px solid #fff; padding-bottom: 5px; line-height: 2em; }

/*-----------#a01_box04----------*/
#a01_box04 { margin-bottom: 70px; }

.a01_box04_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a01_box04_list li { width: 100%; box-sizing: border-box; padding: 30px; border: 1px solid #074ca2; position: relative; }
.a01_box04_list li:nth-child(n+2) {margin-top: 30px; }
.a01_box04_list li::before {position: absolute;
display: block;
content: "";
background: url(../images/seek/bg-dot.png) repeat center 7px;
left: 0;
top: 0;
height: 100%;
width: 100%;
z-index: -10;
opacity: .9; }
.a01_box04_list_tit { font-size: 16px; font-weight: bold; text-align: center; margin-bottom: 15px; color: #074ca2;  }
.a01_box04_list_icon{ width: 100px; margin: 0 auto 15px; }
.a01_box04_list_icon img { width: 100%; height: auto; }

/*-----------#a01_box05----------*/
#a01_box03 { margin-bottom: 70px; }

.a01_box05 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-bottom: 50px; }
.a01_box052 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;  }
.a01_box05_imgbox { width: 100%; margin-bottom: 30px; }
.a01_box05_img { width: 100%; position: relative; height: 250px; }
.a01_box05_img::before { position: absolute; top: 0; left: 0; }
.a01_box05_img01::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img01.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_img02::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img02.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_img03::before { position: absolute; background-size: cover; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/about/a_01/a01_box05_img03.jpg")center center; content: ""; display: block; background-repeat: no-repeat; }
.a01_box05_txtbox { width: 100%; box-sizing: border-box; }
.a01_box05_txtbox2 { width: 100%; box-sizing: border-box;  }
.a01_box05_txt_step { font-size: 14px; font-weight: bold; color: #df5b36; margin-bottom: 10px;  }
.a01_box05_txt_tit { font-size: 18px; font-weight: bold; color: #074ca2; margin-bottom: 15px; }
.a01_box05_txt { line-height: 2em; }
.a01_box05_txt span { border-bottom: 1px dashed #074ca2;  padding-bottom: 5px; margin-bottom: 5px; }


/*-------------------マネージビジネスはどんな特色があるのか。---------------------------------*/

#a02_box02 { margin-bottom: 70px; }
.a02_box02_txt { line-height: 2em; }
.a02_box02_txt span { font-size: 18px; font-weight: bold; color: #074ca2; }

.a02_box02 { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.a02_box02_txtbox { width: 100%; margin: 0 auto 30px;}
.a02_box02_imgbox { width: 100%; }
.a02_box02_img { width: 100%; margin: 0 auto; }
.a02_box02_img img { width: 100%; height: auto; }

/*#a02_box03 { margin-bottom: 70px; }*/

.strenght_tit { margin-bottom: 30px; font-size: 16px;  }
.strenght_tit span.en { display: block; font-size: 18px; font-weight: bold; letter-spacing: 0.09em; color: #074ca2; margin-bottom: 10px;  }
.strenght_box_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 30px;  }
.strenght_box_list li { width: 48%; }
.strenght_box_list li:nth-child(n+3) { margin-top: 30px; }
.strenght_box_list_img { width: 100%; margin: 0 auto 10px; }
.strenght_box_list_img img { width: 100%; height: auto; }
.strenght_box_list_txt { text-align: center; font-size: 14px; font-weight: bold; color: #df5b36; }

.strenght_txt { line-height: 2em; }

.strenght_box { margin-bottom: 50px; }

.strenght2_txtbox { padding: 15px; background: #eff2f5; }
.strenght2_txt { line-height: 2em; }
.strenght2_txt span { display: block; font-weight: bold; font-size: 16px; color: #df5b36; }

.logo_list { width: 90%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 30px; }
.logo_list li { width: 32%; margin-right: 2%; }
.logo_list li:nth-child(3n+3) { margin-right: 0px; }
.logo_list li:nth-child(n+4) {margin-top: 15px;}
.logo_list li img { width: 100%; height: auto; }

/*-------------------100年継続して栄える企業を目指しています。---------------------------------*/

.a03_box02_txt { line-height: 2em; }


}
